PCREXTEND(1)

NAME
pcrextend - Runs TPM2_PCR_Extend

DESCRIPTION
--version-string=v1045 is not a valid option

pcrextend

Runs TPM2_PCR_Extend

-ha pcr handle

    [-halg (sha1, sha256, sha384) (default sha256)]

    -halg may be specified more than once

-ic data string, 0 pad appended to halg length

-if data file, 0 pad appended to halg length

--version is not a valid option

pcrextend

Runs TPM2_PCR_Extend

-ha pcr handle

    [-halg (sha1, sha256, sha384) (default sha256)]

    -halg may be specified more than once

-ic data string, 0 pad appended to halg length

-if data file, 0 pad appended to halg length

SEE ALSO
The full documentation for pcrextend is maintained as a Texinfo manual. If the info and pcrextend programs are properly installed at your site, the command

    info pcrextend

should give you access to the complete manual.